## prism-webapp-stocktwits 1.1

=== debian/changelog ===
prism-webapp-stocktwits (1.1) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 29 Jan 2010 17:59:41 +0100
