=== debian/control ===
Source: prism-webapp-stocktwits
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-stocktwits
Architecture: all
Depends: prism
Homepage: http://stocktwits.com/
Description: StockTwits WebApp for Prism
 StockTwits WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
